<?php
$this->PageTitle = 'Documentos Fiscais &raquo; Visualizar ' . GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
    'data' => $model,
    'attributes' => array(
        'DFS_IDDOCUMENTO',
        'DFS_DESCRICAO',
        array(
            'name' => 'DFS_SITUACAO',
            'value' => $model->DFS_SITUACAO == "A" ? "Ativo" : "Inativo",
        ),
    ),
));

